branch: master
files:
  OFL.txt: OFL.txt
  fonts/ttf/Baskervville-Regular.ttf: Baskervville-Regular.ttf
  fonts/ttf/Baskervville-Italic.ttf: Baskervville-Italic.ttf
repository_url: https://github.com/anrt-type/ANRT-Baskervville
